### Pharmacological studies

German researchers reported a fascinating study in 37 medication-free adults with TS and 36 controls using magnetic resonance spectroscopy (MRS) \cite{28007998}. The study tested the hypothesis that GABA, glutamine (Gln) and glutamate (Glu) concentrations in striatum and thalamus would differ in people with TS. Glutamine, Gln+Glu and the Gln:Glu ratio were lower in TS, more so in the striatum than in the thalamus. The striatal Gln concentration correlated negatively with tic severity on the day of the scan, and thalamic Glu concentration correlated negatively with premonitory urge severity. Surprisingly, these abnormalities tended to improve during treatment with aripiprazole. The authors work hard to minimize any effects of head motion, which might otherwise confound these results. The results overall suggest an abnormality in glutamatergic transmission in TS. Readers who are not MRS gurus may benefit from examining their Supplementary Figure 5, which demonstrates the challenges in eking out signal for these compounds. 

\cite{27238866} present data from an optogenetic study in mice, showing that removing cannabinoid type 1 (CB1) receptors from orbitofrontal cortex efferents to dorsal striatum prevents the mice from graduating from intentional to habitual lever pressing. The authors conclude that this cannabinoid-modulated orbitofrontal-striatal pathway is essential to the development of habits. As tics may be conceptualized as involving overenthusiastic habit formation circuitry, one might have expected the opposite result, given anecdotal beneficial short-term effects of cannabinoids on tic severity \cite{Black:smoke:2017}.

In another mouse model, knocking out the histamine H3 receptor impaired prepulse inhibition, and abolished or reduced dopaminergic signaling via both D1 and D2 receptors \cite{26945087}. These results, combined with previous studies linking histamine to TS, support the development of histamine H3 receptor ligands for possible use in TS. 

### Clinical and neuropsychological studies

Thresholds for externally applied sensory stimuli were similar in adults with "pure" TS and controls \cite{26818628}. These results, like those of a previous study \cite{22038938}, demonstrate that the sensory symptoms of TS are central in origin, suggesting abnormalities in interoceptive awareness or central sensorimotor processing.

One interesting study focused on the clue that classic features of TS include echopraxia and suggestibility (the triggering of a tic by discussing or seeing it). Following up on their previous work \cite{20535824,22278950}, Münchau and colleagues asked tic-free human control participants to imitate separately a tic and another, non-tic facial movement from a matched participant with TS \cite{27062184}. While doing so, subjects watched video of one of the 2 movements. For non-tic movements, TS subjects responded like controls, in that movements were performed more quickly when the video was congruent with the requested movement than when it was incongruent. However, when asked to execute a tic, TS subjects responded equally quickly regardless of the video content. The authors conclude that "tic-like movements do not occur as a consequence of a failure to inhibit motor output. Instead, tics might be considered highly overlearned behavior that can be triggered without interference by external, incompatible movement stimuli." 

Most adults with TS feel that at least some of their tics are an eventual voluntary capitulation to an almost irresistible urge, though some tics are felt to be more truly involuntary. Researchers from Paris reported an interesting study of how adults with TS judge agency (the sense that one initiates and causes one's own actions) \cite{26963083}. The study involved manipulating in several different ways whether a participant's hand movements were accurately reflected in the movements of a computer cursor. Those with TS recognized when their intended movements were substantially altered, yet were less aware that their intentions had been altered when the alterations comprised enhancement of their performance. These results add to a prior study of agency in adolescents with TS, in which awareness of their intention to move was earlier in those with greater tic suppression ability and later in those with more severe premonitory urges \cite{25461706}. Together, these studies suggest that the sense of agency with intentional movement differs subtly in people with TS, and may relate to patients' judgments of whether their tics are volitional. 